.banner-wrapper[data-astro-cid-mmc7otgs] {
    position: relative;
    width: 100%;
    height: 100dvh
}

.banner-wrapper[data-astro-cid-mmc7otgs]:before {
    content: "";
    position: absolute;
    inset: 0;
    background-image: url(./background15.NndUvEgg.png);
    background-size: contain;
    background-position: center 180%;
    background-repeat: no-repeat;
    animation: pulse-glow 3s ease-in-out infinite;
    z-index: 2
}

@media(width<=48rem) {
    .banner-wrapper[data-astro-cid-mmc7otgs]:before {
        background-position: center 68%;
        background-size: 200%
    }

    html,
    body {
        background-color: #000
    }
}

@keyframes pulse-glow {
    0% {
        filter: brightness(1)
    }

    40% {
        filter: brightness(.55)
    }

    60% {
        filter: brightness(.55)
    }

    to {
        filter: brightness(1)
    }
}

.loginBtn[data-astro-cid-mmc7otgs] {
    background: linear-gradient(90deg, #f5a523, #ffd500e8, #f6bd00, #f5a623);
    background-size: 200% 100%;
    animation: gradient-flow 4s linear infinite
}

.loginBtn[data-astro-cid-mmc7otgs]:hover {
    background-size: 300% 100%;
    animation: none;
    color: #080604;
    transition: all .3s ease-in-out
}

@keyframes gradient-flow {
    0% {
        background-position: 0% 50%
    }

    to {
        background-position: 200% 50%
    }
}

.bannerImg[data-astro-cid-mmc7otgs] {
    animation: shine 4s linear infinite
}

@keyframes shine {
    0% {
        filter: drop-shadow(0px 0px 12px rgba(255, 200, 80, .6))
    }

    50% {
        filter: drop-shadow(0px 0px 24px rgb(255, 214, 125))
    }

    to {
        filter: drop-shadow(0px 0px 12px rgba(255, 200, 80, .6))
    }
}

.mainLogo[data-astro-cid-mmc7otgs] {
    animation: pulse-glow-high 3s ease-in-out infinite
}

@keyframes pulse-glow-high {
    0% {
        filter: brightness(1.2) drop-shadow(0px 0px 4px #ffdd61)
    }

    40% {
        filter: brightness(1.2) drop-shadow(0px 0px 0px #ffdd61)
    }

    60% {
        filter: brightness(1.2) drop-shadow(0px 0px 0px #ffdd61)
    }

    to {
        filter: brightness(1.2) drop-shadow(0px 0px 4px #ffdd61)
    }
}

html,
body {
    margin: 0;
    width: 100%;
    height: 100%;
    background-color: #080604
}

@layer properties {
    @supports (((-webkit-hyphens:none)) and (not (margin-trim:inline))) or ((-moz-orient:inline) and (not (color:rgb(from red r g b)))) {

        *,
        :before,
        :after,
        ::backdrop {
            --tw-gradient-position: initial;
            --tw-gradient-from: #0000;
            --tw-gradient-via: #0000;
            --tw-gradient-to: #0000;
            --tw-gradient-stops: initial;
            --tw-gradient-via-stops: initial;
            --tw-gradient-from-position: 0%;
            --tw-gradient-via-position: 50%;
            --tw-gradient-to-position: 100%;
            --tw-font-weight: initial;
            --tw-tracking: initial;
            --tw-blur: initial;
            --tw-brightness: initial;
            --tw-contrast: initial;
            --tw-grayscale: initial;
            --tw-hue-rotate: initial;
            --tw-invert: initial;
            --tw-opacity: initial;
            --tw-saturate: initial;
            --tw-sepia: initial;
            --tw-drop-shadow: initial;
            --tw-drop-shadow-color: initial;
            --tw-drop-shadow-alpha: 100%;
            --tw-drop-shadow-size: initial;
            --tw-ease: initial;
            --tw-backdrop-blur: initial;
            --tw-backdrop-brightness: initial;
            --tw-backdrop-contrast: initial;
            --tw-backdrop-grayscale: initial;
            --tw-backdrop-hue-rotate: initial;
            --tw-backdrop-invert: initial;
            --tw-backdrop-opacity: initial;
            --tw-backdrop-saturate: initial;
            --tw-backdrop-sepia: initial
        }
    }
}

@layer theme {

    :root,
    :host {
        --font-sans: "Inter", sans-serif;
        --font-serif: "DM Serif Text", serif;
        --font-mono: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
        --color-amber-500: oklch(76.9% .188 70.08);
        --color-yellow-400: oklch(85.2% .199 91.936);
        --color-white: #fff;
        --spacing: .25rem;
        --text-xs: .75rem;
        --text-xs--line-height: calc(1 / .75);
        --text-lg: 1.125rem;
        --text-lg--line-height: calc(1.75 / 1.125);
        --text-2xl: 1.5rem;
        --text-2xl--line-height: calc(2 / 1.5);
        --text-3xl: 1.875rem;
        --text-3xl--line-height: 1.2;
        --text-5xl: 3rem;
        --text-5xl--line-height: 1;
        --text-7xl: 4.5rem;
        --text-7xl--line-height: 1;
        --font-weight-extralight: 200;
        --font-weight-bold: 700;
        --tracking-wide: .025em;
        --ease-in-out: cubic-bezier(.4, 0, .2, 1);
        --blur-xs: 4px;
        --default-transition-duration: .15s;
        --default-transition-timing-function: cubic-bezier(.4, 0, .2, 1);
        --default-font-family: var(--font-sans);
        --default-mono-font-family: var(--font-mono)
    }
}

@layer base {

    *,
    :after,
    :before,
    ::backdrop {
        box-sizing: border-box;
        border: 0 solid;
        margin: 0;
        padding: 0
    }

    ::file-selector-button {
        box-sizing: border-box;
        border: 0 solid;
        margin: 0;
        padding: 0
    }

    html,
    :host {
        -webkit-text-size-adjust: 100%;
        tab-size: 4;
        line-height: 1.5;
        font-family: var(--default-font-family, ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji");
        font-feature-settings: var(--default-font-feature-settings, normal);
        font-variation-settings: var(--default-font-variation-settings, normal);
        -webkit-tap-highlight-color: transparent
    }

    hr {
        height: 0;
        color: inherit;
        border-top-width: 1px
    }

    abbr:where([title]) {
        -webkit-text-decoration: underline dotted;
        text-decoration: underline dotted
    }

    h1,
    h2,
    h3,
    h4,
    h5,
    h6 {
        font-size: inherit;
        font-weight: inherit
    }

    a {
        color: inherit;
        -webkit-text-decoration: inherit;
        text-decoration: inherit
    }

    b,
    strong {
        font-weight: bolder
    }

    code,
    kbd,
    samp,
    pre {
        font-family: var(--default-mono-font-family, ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace);
        font-feature-settings: var(--default-mono-font-feature-settings, normal);
        font-variation-settings: var(--default-mono-font-variation-settings, normal);
        font-size: 1em
    }

    small {
        font-size: 80%
    }

    sub,
    sup {
        vertical-align: baseline;
        font-size: 75%;
        line-height: 0;
        position: relative
    }

    sub {
        bottom: -.25em
    }

    sup {
        top: -.5em
    }

    table {
        text-indent: 0;
        border-color: inherit;
        border-collapse: collapse
    }

    :-moz-focusring {
        outline: auto
    }

    progress {
        vertical-align: baseline
    }

    summary {
        display: list-item
    }

    ol,
    ul,
    menu {
        list-style: none
    }

    img,
    svg,
    video,
    canvas,
    audio,
    iframe,
    embed,
    object {
        vertical-align: middle;
        display: block
    }

    img,
    video {
        max-width: 100%;
        height: auto
    }

    button,
    input,
    select,
    optgroup,
    textarea {
        font: inherit;
        font-feature-settings: inherit;
        font-variation-settings: inherit;
        letter-spacing: inherit;
        color: inherit;
        opacity: 1;
        background-color: #0000;
        border-radius: 0
    }

    ::file-selector-button {
        font: inherit;
        font-feature-settings: inherit;
        font-variation-settings: inherit;
        letter-spacing: inherit;
        color: inherit;
        opacity: 1;
        background-color: #0000;
        border-radius: 0
    }

    :where(select:is([multiple], [size])) optgroup {
        font-weight: bolder
    }

    :where(select:is([multiple], [size])) optgroup option {
        padding-inline-start: 20px
    }

    ::file-selector-button {
        margin-inline-end: 4px
    }

    ::placeholder {
        opacity: 1
    }

    @supports (not ((-webkit-appearance:-apple-pay-button))) or (contain-intrinsic-size:1px) {
        ::placeholder {
            color: currentColor
        }

        @supports (color:color-mix(in lab, red, red)) {
            ::placeholder {
                color: color-mix(in oklab, currentcolor 50%, transparent)
            }
        }
    }

    textarea {
        resize: vertical
    }

    ::-webkit-search-decoration {
        -webkit-appearance: none
    }

    ::-webkit-date-and-time-value {
        min-height: 1lh;
        text-align: inherit
    }

    ::-webkit-datetime-edit {
        display: inline-flex
    }

    ::-webkit-datetime-edit-fields-wrapper {
        padding: 0
    }

    ::-webkit-datetime-edit {
        padding-block: 0
    }

    ::-webkit-datetime-edit-year-field {
        padding-block: 0
    }

    ::-webkit-datetime-edit-month-field {
        padding-block: 0
    }

    ::-webkit-datetime-edit-day-field {
        padding-block: 0
    }

    ::-webkit-datetime-edit-hour-field {
        padding-block: 0
    }

    ::-webkit-datetime-edit-minute-field {
        padding-block: 0
    }

    ::-webkit-datetime-edit-second-field {
        padding-block: 0
    }

    ::-webkit-datetime-edit-millisecond-field {
        padding-block: 0
    }

    ::-webkit-datetime-edit-meridiem-field {
        padding-block: 0
    }

    ::-webkit-calendar-picker-indicator {
        line-height: 1
    }

    :-moz-ui-invalid {
        box-shadow: none
    }

    button,
    input:where([type=button], [type=reset], [type=submit]) {
        appearance: button
    }

    ::file-selector-button {
        appearance: button
    }

    ::-webkit-inner-spin-button {
        height: auto
    }

    ::-webkit-outer-spin-button {
        height: auto
    }

    [hidden]:where(:not([hidden=until-found])) {
        display: none !important
    }
}

@layer components;

@layer utilities {
    .relative {
        position: relative
    }

    .start {
        inset-inline-start: var(--spacing)
    }

    .z-10 {
        z-index: 10
    }

    .mx-auto {
        margin-inline: auto
    }

    .mb-2 {
        margin-bottom: calc(var(--spacing) * 2)
    }

    .mb-10 {
        margin-bottom: calc(var(--spacing) * 10)
    }

    .flex {
        display: flex
    }

    .h-\[92dvh\] {
        height: 92dvh
    }

    .w-32 {
        width: calc(var(--spacing) * 32)
    }

    .w-52 {
        width: calc(var(--spacing) * 52)
    }

    .w-full {
        width: 100%
    }

    .flex-col {
        flex-direction: column
    }

    .items-center {
        align-items: center
    }

    .justify-between {
        justify-content: space-between
    }

    .justify-center {
        justify-content: center
    }

    .gap-2 {
        gap: calc(var(--spacing) * 2)
    }

    .rounded-full {
        border-radius: 3.40282e38px
    }

    .bg-\[\#151515\]\/30 {
        background-color: #1515154d
    }

    .bg-white\/10 {
        background-color: #ffffff1a
    }

    @supports (color:color-mix(in lab, red, red)) {
        .bg-white\/10 {
            background-color: color-mix(in oklab, var(--color-white) 10%, transparent)
        }
    }

    .bg-linear-to-r {
        --tw-gradient-position: to right
    }

    @supports (background-image:linear-gradient(in lab, red, red)) {
        .bg-linear-to-r {
            --tw-gradient-position: to right in oklab
        }
    }

    .bg-linear-to-r {
        background-image: linear-gradient(var(--tw-gradient-stops))
    }

    .from-yellow-400\/80 {
        --tw-gradient-from: #fac800cc
    }

    @supports (color:color-mix(in lab, red, red)) {
        .from-yellow-400\/80 {
            --tw-gradient-from: color-mix(in oklab, var(--color-yellow-400) 80%, transparent)
        }
    }

    .from-yellow-400\/80 {
        --tw-gradient-stops: var(--tw-gradient-via-stops, var(--tw-gradient-position), var(--tw-gradient-from) var(--tw-gradient-from-position), var(--tw-gradient-to) var(--tw-gradient-to-position))
    }

    .to-amber-500\/80 {
        --tw-gradient-to: #f99c00cc
    }

    @supports (color:color-mix(in lab, red, red)) {
        .to-amber-500\/80 {
            --tw-gradient-to: color-mix(in oklab, var(--color-amber-500) 80%, transparent)
        }
    }

    .to-amber-500\/80 {
        --tw-gradient-stops: var(--tw-gradient-via-stops, var(--tw-gradient-position), var(--tw-gradient-from) var(--tw-gradient-from-position), var(--tw-gradient-to) var(--tw-gradient-to-position))
    }

    .p-0 {
        padding: calc(var(--spacing) * 0)
    }

    .p-4 {
        padding: calc(var(--spacing) * 4)
    }

    .px-2 {
        padding-inline: calc(var(--spacing) * 2)
    }

    .px-8 {
        padding-inline: calc(var(--spacing) * 8)
    }

    .py-2 {
        padding-block: calc(var(--spacing) * 2)
    }

    .ps-4 {
        padding-inline-start: calc(var(--spacing) * 4)
    }

    .text-center {
        text-align: center
    }

    .font-sans {
        font-family: var(--font-sans)
    }

    .font-serif {
        font-family: var(--font-serif)
    }

    .text-2xl {
        font-size: var(--text-2xl);
        line-height: var(--tw-leading, var(--text-2xl--line-height))
    }

    .text-xs {
        font-size: var(--text-xs);
        line-height: var(--tw-leading, var(--text-xs--line-height))
    }

    .font-bold {
        --tw-font-weight: var(--font-weight-bold);
        font-weight: var(--font-weight-bold)
    }

    .font-extralight {
        --tw-font-weight: var(--font-weight-extralight);
        font-weight: var(--font-weight-extralight)
    }

    .tracking-wide {
        --tw-tracking: var(--tracking-wide);
        letter-spacing: var(--tracking-wide)
    }

    .text-balance {
        text-wrap: balance
    }

    .text-white {
        color: var(--color-white)
    }

    .text-white\/80 {
        color: #fffc
    }

    @supports (color:color-mix(in lab, red, red)) {
        .text-white\/80 {
            color: color-mix(in oklab, var(--color-white) 80%, transparent)
        }
    }

    .filter {
        filter: var(--tw-blur, ) var(--tw-brightness, ) var(--tw-contrast, ) var(--tw-grayscale, ) var(--tw-hue-rotate, ) var(--tw-invert, ) var(--tw-saturate, ) var(--tw-sepia, ) var(--tw-drop-shadow, )
    }

    .transition {
        transition-property: color, background-color, border-color, outline-color, text-decoration-color, fill, stroke, --tw-gradient-from, --tw-gradient-via, --tw-gradient-to, opacity, box-shadow, transform, translate, scale, rotate, filter, -webkit-backdrop-filter, backdrop-filter, display, content-visibility, overlay, pointer-events;
        transition-timing-function: var(--tw-ease, var(--default-transition-timing-function));
        transition-duration: var(--tw-duration, var(--default-transition-duration))
    }

    .transition-all {
        transition-property: all;
        transition-timing-function: var(--tw-ease, var(--default-transition-timing-function));
        transition-duration: var(--tw-duration, var(--default-transition-duration))
    }

    .ease-in-out {
        --tw-ease: var(--ease-in-out);
        transition-timing-function: var(--ease-in-out)
    }

    @media(hover:hover) {
        .hover\:bg-white\/30:hover {
            background-color: #ffffff4d
        }

        @supports (color:color-mix(in lab, red, red)) {
            .hover\:bg-white\/30:hover {
                background-color: color-mix(in oklab, var(--color-white) 30%, transparent)
            }
        }
    }

    @media(min-width:48rem) {
        .md\:mb-4 {
            margin-bottom: calc(var(--spacing) * 4)
        }

        .md\:mb-12 {
            margin-bottom: calc(var(--spacing) * 12)
        }

        .md\:h-\[85dvh\] {
            height: 85dvh
        }

        .md\:w-42 {
            width: calc(var(--spacing) * 42)
        }

        .md\:w-82 {
            width: calc(var(--spacing) * 82)
        }

        .md\:w-\[70\%\] {
            width: 70%
        }

        .md\:bg-\[\#151515\]\/20 {
            background-color: #15151533
        }

        .md\:p-0 {
            padding: calc(var(--spacing) * 0)
        }

        .md\:p-2 {
            padding: calc(var(--spacing) * 2)
        }

        .md\:px-6 {
            padding-inline: calc(var(--spacing) * 6)
        }

        .md\:px-8 {
            padding-inline: calc(var(--spacing) * 8)
        }

        .md\:px-16 {
            padding-inline: calc(var(--spacing) * 16)
        }

        .md\:py-2 {
            padding-block: calc(var(--spacing) * 2)
        }

        .md\:py-4 {
            padding-block: calc(var(--spacing) * 4)
        }

        .md\:text-2xl {
            font-size: var(--text-2xl);
            line-height: var(--tw-leading, var(--text-2xl--line-height))
        }

        .md\:text-5xl {
            font-size: var(--text-5xl);
            line-height: var(--tw-leading, var(--text-5xl--line-height))
        }

        .md\:text-balance {
            text-wrap: balance
        }

        .md\:backdrop-blur-xs {
            --tw-backdrop-blur: blur(var(--blur-xs));
            -webkit-backdrop-filter: var(--tw-backdrop-blur, ) var(--tw-backdrop-brightness, ) var(--tw-backdrop-contrast, ) var(--tw-backdrop-grayscale, ) var(--tw-backdrop-hue-rotate, ) var(--tw-backdrop-invert, ) var(--tw-backdrop-opacity, ) var(--tw-backdrop-saturate, ) var(--tw-backdrop-sepia, );
            backdrop-filter: var(--tw-backdrop-blur, ) var(--tw-backdrop-brightness, ) var(--tw-backdrop-contrast, ) var(--tw-backdrop-grayscale, ) var(--tw-backdrop-hue-rotate, ) var(--tw-backdrop-invert, ) var(--tw-backdrop-opacity, ) var(--tw-backdrop-saturate, ) var(--tw-backdrop-sepia, )
        }
    }

    @media(min-width:120rem) {
        .\33xl\:w-52 {
            width: calc(var(--spacing) * 52)
        }

        .\33xl\:w-92 {
            width: calc(var(--spacing) * 92)
        }

        .\33xl\:px-8 {
            padding-inline: calc(var(--spacing) * 8)
        }

        .\33xl\:px-24 {
            padding-inline: calc(var(--spacing) * 24)
        }

        .\33xl\:py-2 {
            padding-block: calc(var(--spacing) * 2)
        }

        .\33xl\:text-3xl {
            font-size: var(--text-3xl);
            line-height: var(--tw-leading, var(--text-3xl--line-height))
        }

        .\33xl\:text-7xl {
            font-size: var(--text-7xl);
            line-height: var(--tw-leading, var(--text-7xl--line-height))
        }

        .\33xl\:text-lg {
            font-size: var(--text-lg);
            line-height: var(--tw-leading, var(--text-lg--line-height))
        }
    }
}

@property --tw-gradient-position {
    syntax: "*";
    inherits: false
}

@property --tw-gradient-from {
    syntax: "<color>";
    inherits: false;
    initial-value: #0000
}

@property --tw-gradient-via {
    syntax: "<color>";
    inherits: false;
    initial-value: #0000
}

@property --tw-gradient-to {
    syntax: "<color>";
    inherits: false;
    initial-value: #0000
}

@property --tw-gradient-stops {
    syntax: "*";
    inherits: false
}

@property --tw-gradient-via-stops {
    syntax: "*";
    inherits: false
}

@property --tw-gradient-from-position {
    syntax: "<length-percentage>";
    inherits: false;
    initial-value: 0%
}

@property --tw-gradient-via-position {
    syntax: "<length-percentage>";
    inherits: false;
    initial-value: 50%
}

@property --tw-gradient-to-position {
    syntax: "<length-percentage>";
    inherits: false;
    initial-value: 100%
}

@property --tw-font-weight {
    syntax: "*";
    inherits: false
}

@property --tw-tracking {
    syntax: "*";
    inherits: false
}

@property --tw-blur {
    syntax: "*";
    inherits: false
}

@property --tw-brightness {
    syntax: "*";
    inherits: false
}

@property --tw-contrast {
    syntax: "*";
    inherits: false
}

@property --tw-grayscale {
    syntax: "*";
    inherits: false
}

@property --tw-hue-rotate {
    syntax: "*";
    inherits: false
}

@property --tw-invert {
    syntax: "*";
    inherits: false
}

@property --tw-opacity {
    syntax: "*";
    inherits: false
}

@property --tw-saturate {
    syntax: "*";
    inherits: false
}

@property --tw-sepia {
    syntax: "*";
    inherits: false
}

@property --tw-drop-shadow {
    syntax: "*";
    inherits: false
}

@property --tw-drop-shadow-color {
    syntax: "*";
    inherits: false
}

@property --tw-drop-shadow-alpha {
    syntax: "<percentage>";
    inherits: false;
    initial-value: 100%
}

@property --tw-drop-shadow-size {
    syntax: "*";
    inherits: false
}

@property --tw-ease {
    syntax: "*";
    inherits: false
}

@property --tw-backdrop-blur {
    syntax: "*";
    inherits: false
}

@property --tw-backdrop-brightness {
    syntax: "*";
    inherits: false
}

@property --tw-backdrop-contrast {
    syntax: "*";
    inherits: false
}

@property --tw-backdrop-grayscale {
    syntax: "*";
    inherits: false
}

@property --tw-backdrop-hue-rotate {
    syntax: "*";
    inherits: false
}

@property --tw-backdrop-invert {
    syntax: "*";
    inherits: false
}

@property --tw-backdrop-opacity {
    syntax: "*";
    inherits: false
}

@property --tw-backdrop-saturate {
    syntax: "*";
    inherits: false
}

@property --tw-backdrop-sepia {
    syntax: "*";
    inherits: false
}